body {
    font-family: 'Exo 2', sans-serif;
    color: #f7e0be;
    background: #000;
    font-size: 12px;
}

.m-0 {
    margin: 0;
}

.align-right {
    text-align: right;
}

footer {
    position: fixed;
    width: 100%;
    bottom: 15px;
    padding: 0 15px;
}

#social a img {
    max-width: 24px;
    margin: 0 2px;
}

#follow {
    width: 125px;
    position: fixed;
    right: 165px;
    bottom: 17px;
}

#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  min-width: 100%; 
  min-height: 100%;
}

#logo {
    position: fixed;
    top: 50%;
    left: 50%;
    /* bring your own prefixes */
    transform: translate(-50%, -100%);
}

#logo img {
    max-width: 100%;
    width: 420px;
}

.full-img {
    position: fixed;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.presskit {
    display: inline-block;
    margin: 30px;
    background: #f7e0be;
    color: black !important;
    border-radius: 30px;
    padding: 10px 30px;
}


@media (max-width: 1024px) {
    .hidden-sm {display: none;}
    .full-img {background-image: url(../img/ColmilloBand.jpg)}
}

@media (max-width: 767px) {
    #logo {transform: translate(-50%, 0);top:15px;}
    .xs-center {text-align: center;}
    #social {margin-top: 7px;}
    #follow {left: 40%;margin: auto;bottom: 74px;}
    .presskit {
        margin: 90px auto 0;
    display: block;
    text-align: center;
    font-size: 18px;
    }
}


/* YouTube Video */

* { box-sizing: border-box; }
.video-background {
  background: #000;
  position: fixed;
  top: 0; right: 0; bottom: 0; left: 0;
  z-index: -99;
}

.video-foreground,
.video-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}
#vidtop-content {
	top: 0;
	color: #fff;
}
.vid-info { position: absolute; top: 0; right: 0; width: 33%; background: rgba(0,0,0,0.3); color: #fff; padding: 1rem;}
.vid-info h1 { font-size: 2rem; font-weight: 700; margin-top: 0; line-height: 1.2; }
.vid-info a { display: block; color: #fff; text-decoration: none; background: rgba(0,0,0,0.5); transition: .6s background; border-bottom: none; margin: 1rem auto; text-align: center; }
@media (min-aspect-ratio: 16/9) {
  .video-foreground { height: 300%; top: -100%; }
}
@media (max-aspect-ratio: 16/9) {
  .video-foreground { width: 300%; left: -100%; }
}
@media all and (max-width: 600px) {
.vid-info { width: 50%; padding: .5rem; }
.vid-info h1 { margin-bottom: .2rem; }
}
@media all and (max-width: 500px) {
.vid-info .acronym { display: none; }
}